Wednesday, April 20, 2011

Security Update: Polkit

Polkit is now being patched to fix race condition situation and enables local users to run an arbitrary command as root. This patch is submitted by Google's engineer Neel Mehta.

Besides Polkit, bash-completion is also patched to fix slapt file and also added --terse support. This should fix xorg failure when using slapt-get to install GSB discussed in LQ

Meanwhile, Linux Kernel config in /testing is now upgraded to 2.6.39-rc4.